format: fits
filepath: test_data/DECam_examples/ELAIS-N1-g-templ.47
filepath_extensions: [ '.image.fits', '.weight.fits', '.flags.fits' ]
md5sum_extensions: [ null, null, null ]
type: ComSci
filter: g DECam SDSS c0001 4720.0 1520.0
mjd: 57981.20324911
end_mjd: 57981.205274573
exp_time: 175
instrument: DECam
telescope: CTIO 4.0-m telescope
section_id: N16
project: many
target: ELAIS-E1
info: {}
preproc_bitflag: 0
astro_cal_done: false
_bitflag: 0
ra: 7.659494525767881
dec: -43.42004129450261
ra_corner_00: 7.440107
ra_corner_01: 7.440692
ra_corner_10: 7.8788323
ra_corner_11: 7.8783984
dec_corner_00: -43.502045
dec_corner_01: -43.337822
dec_corner_10: -43.50189
dec_corner_11: -43.33766
minra: 7.440107
maxra: 7.8788323
mindec: -43.502045
maxdec: -43.33766
